RubyGems Navigation menu

dsass 1.0.2

Provides the dsass command to run sass --watch on all themes in a Drupal installation which support SASS.

Versions:

  1. 1.0.2 - June 8, 2012 (5 KB)
Show all versions (3 total)

Runtime Dependencies:

Authors:

  • Matthew Scharley

Owners:

7738c01a7c4b6d177fd88f6415a74386

Total downloads 1,162

For this version 1,133

Show all versions (3 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dsass', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install dsass = Copy to clipboard Copied!

Links: